import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { ILgNetcastConfig } from './lg_netcast.types.js';
import { lgNetcastProfile } from './lg_netcast.types.js';

export class LgNetcastConfigFlow extends SimpleLocalConfigFlow<ILgNetcastConfig> {
  constructor() {
    super(lgNetcastProfile);
  }
}
